<nav
  class="UnderlineNav my-3"
  id="tool-switcher"
  {%-
  if
  page.defaultTool
  %}
  data-default-tool="{{ page.defaultTool }}"
  {%
  endif
  %}
>
  <div class="UnderlineNav-body">
    <a href="#" class="UnderlineNav-item tool-switcher" data-tool="webui"
      >GitHub.com</a
    >
    <a href="#" class="UnderlineNav-item tool-switcher" data-tool="cli"
      >GitHub CLI</a
    >
    <a href="#" class="UnderlineNav-item tool-switcher" data-tool="curl"
      >cURL</a
    >
    <a href="#" class="UnderlineNav-item tool-switcher" data-tool="desktop"
      >Desktop</a
    >
    <a href="#" class="UnderlineNav-item tool-switcher" data-tool="codespaces"
      >Codespaces</a
    >
  </div>
</nav>
